Subject: [Dime] Sujayyendhiren Srinivas is out of the office.

From: Sujayyendhiren Srinivas <[email-masked]>
Date: Tue, 7 Jul 2009 04:01:17 +0530

I will be out of the office starting Tue 07/07/2009 and will not return
until Wed 07/08/2009.

I am on leave/vacation on 07July2009 and 08July2009. I will respond to your
message when I return.

Regards
Sujay

______________________________________________________________________